{
    "songs": [
        {
            "id": "1",
            "song_name": "Smells Like Poop",
            "band_id": "1",
            "band_name": "Nevroz",
            "albumid": "1",
            "album_name": "Album 1",
            "source": "source_path",
            "cover": "https://cdn1.ozone.ru/s3/multimedia-t/6893834213.jpg",
            "playlists": [
                "1",
                "2"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },
        {
            "id": "2",
            "song_name": "Song 3",
            "band_id": "1",
            "band_name": "Nevroz",
            "albumid": "1",
            "album_name": "Album 1",
            "source": "source_path",
            "cover": "https://cdn1.ozone.ru/s3/multimedia-t/6893834213.jpg",
            "playlists": [
                "2"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        }, 
        {
            "id": "3",
            "song_name": "Ругань из-за Стёпы",
            "band_id": "2",
            "band_name": "noizemchik",
            "albumid": "2",
            "album_name": "Ругань из-за Стёпы",
            "source": "source_path",
            "cover": "https://sun9-11.userapi.com/impg/yfCwuWXI6NkFVC2HvMlegM2qWLlenkeiiRyvNQ/jpH8m1wlLqs.jpg?size=604x604&quality=95&sign=60a1d1877b49631fb6078db88715fc88&c_uniq_tag=UKrig2vg02reyBH_ML0OKeqt5gm_2jpwEXD7NJBUXoQ&type=album"
            ,
            "playlists": [
                "1", "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },   
        {
            "id": "4",
            "song_name": "Crazy Frog",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "2", "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },  
        {
            "id": "5",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },
        {
            "id": "1",
            "song_name": "Smells Like Poop",
            "band_id": "1",
            "band_name": "Nevroz",
            "albumid": "1",
            "album_name": "Album 1",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "1", "2"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },
        {
            "id": "2",
            "song_name": "Song 3",
            "band_id": "1",
            "band_name": "Nevroz",
            "albumid": "1",
            "album_name": "Album 1",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "2"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        }, 
        {
            "id": "3",
            "song_name": "Ругань из-за Стёпы",
            "band_id": "2",
            "band_name": "noizemchik",
            "albumid": "2",
            "album_name": "Ругань из-за Стёпы",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh"
            ,
            "playlists": [
                "1", "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },   
        {
            "id": "4",
            "song_name": "Crazy Frog",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "2", "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },  
        {
            "id": "5",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },
        {
            "id": "5",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },
        {
            "id": "5",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },  
        {
            "id": "5",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },  
        {
            "id": "6",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },  
        {
            "id": "7",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },  
        {
            "id": "8",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },  
        {
            "id": "9",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },  
        {
            "id": "10",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://sun9-11.userapi.com/impg/yfCwuWXI6NkFVC2HvMlegM2qWLlenkeiiRyvNQ/jpH8m1wlLqs.jpg?size=604x604&quality=95&sign=60a1d1877b49631fb6078db88715fc88&c_uniq_tag=UKrig2vg02reyBH_ML0OKeqt5gm_2jpwEXD7NJBUXoQ&type=album",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },  
        {
            "id": "11",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },  
        {
            "id": "12",
            "song_name": "Кем я стал",
            "band_id": "3",
            "band_name": "DSPD",
            "albumid": "3",
            "album_name": "Album 3",
            "source": "source_path",
            "cover": "https://sun9-11.userapi.com/impg/yfCwuWXI6NkFVC2HvMlegM2qWLlenkeiiRyvNQ/jpH8m1wlLqs.jpg?size=604x604&quality=95&sign=60a1d1877b49631fb6078db88715fc88&c_uniq_tag=UKrig2vg02reyBH_ML0OKeqt5gm_2jpwEXD7NJBUXoQ&type=album",
            "playlists": [
                "3"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },
        {
            "id": "13",
            "song_name": "Song 3",
            "band_id": "1",
            "band_name": "Nevroz",
            "albumid": "1",
            "album_name": "Album 1",
            "source": "source_path",
            "cover": "https://cdn1.ozone.ru/s3/multimedia-t/6893834213.jpg",
            "playlists": [
                "2"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        },
        {
            "id": "14",
            "song_name": "Song 3",
            "band_id": "1",
            "band_name": "Nevroz",
            "albumid": "1",
            "album_name": "Album 1",
            "source": "source_path",
            "cover": "https://cdn1.ozone.ru/s3/multimedia-t/6893834213.jpg",
            "playlists": [
                "2"
            ],
            "genreid": "1",
            "genre_name": "Rock"
        }
        
    ],
    "albums": [
        {
            "id": "1",
            "name": "Album 1",
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=false",
            "year": 1999,
            "genres": [
                "Post-Punk",
                "Indie"
            ]
        },
        {
            "id": "2",
            "name": "Album 2",
            "cover": "https://avatars.yandex.net/get-music-content/6058982/7e431a83.a.23910092-1/m1000x1000?webp=false",
            "year": 2020,
            "genres": [
                "Post-Punk",
                "Indie"
            ]
        },
        {
            "id": "3",
            "name": "Album 3",
            "year": 2021,
            "cover": "https://avatars.yandex.net/get-music-content/6058982/7e431a83.a.23910092-1/m1000x1000?webp=false",
            "genres": [
                "Post-Punk",
                "Punk"
            ]
        }
    ],

    "bands": [
        {
            "id": "1",
            "name": "Nevroz",
            "city": "Москва",
            "country": "Россия",
            "years": "2018-2020",
            "genres": [
                "Post-Punk",
                "Indie"
            ],
            "description": "Nevroz — это коллектив, созданный в 2018 году в Москве. Группа специализируется на написании песен на русском языке и исполнении в жанре Post-Punk и Indie. В состав коллектива входят вокалистка, басист, гитарист и ударник. Несколько песен группы стали популярными в интернете, а также коллектив неоднократно выступал на различных мероприятиях в Москве.",
            "photo": "photo_path"
        },
        {
            "id": "3",
            "name": "noizemchik",
            "city": "Калининград",
            "country": "Россия",
            "years": "2020-",
            "genres": [
                "Rock",
                "Punk"
            ],
            "description": "noizemchik — это коллектив, созданный в 2020 году в Калининграде. Группа специализируется на написании песен на русском языке и исполнении в жанре Rock и Панк. В состав коллектива входят вокалист, гитарист, басист и барабанщик. Несколько песен группы стали популярными в интернете, а также коллектив неоднократно выступал на различных мероприятиях в Калининграде и других городах.",
            "photo": "photo_path"
        },   
        {
            "id": "5",
            "name": "DSPD",
            "city": "Москва",
            "country": "Россия",
            "years": "2019-",
            "genres": [
                "Rock",
                "Punk"
            ],
            "description": "DSPD — это коллектив, созданный в 2019 году в Москве. Группа специализируется на написании песен на русском языке и исполнении в жанре Rock и Панк. В состав коллектива входят вокалист, гитарист, басист и барабанщик. Несколько песень группы стали популярными в интернете, а также коллектив неоднократно выступал на различных мероприятиях в Москве и других городах.",
            "photo": "photo_path"
        }
    ],
    "genres": [
        {"id": "1", "name": "Post-Punk"},
        {"id": "2", "name": "Rock"},
        {"id": "3", "name": "Punk"},
        {"id": "4", "name": "Indie"}
    ],
    "playlists": [
        {
            "id": "1",
            "name": "Playlist 1",
            "songs": [],
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "description": "Плейлист прикольный",
            "genres": [
                "Post-Punk",
                "Indie"
            ]

        },
        {
            "id": "2",
            "name": "Playlist 2",
            "songs": [],
            "cover": "https://avatars.yandex.net/get-music-content/6058982/7e431a83.a.23910092-1/m1000x1000?webp=false",
            "description": "Плейлист прикольный 2",
            "genres": [
                "Rock"
            ]

        },
        {
            "id": "3",
            "name": "Playlist 3",
            "songs": [],
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "description": "Плейлист прикольный 3",
            "genres": [
                "Indie"
            ]

        },
        {
            "id": "1",
            "name": "Playlist 1",
            "songs": [],
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "description": "Плейлист прикольный",
            "genres": [
                "Post-Punk",
                "Indie"
            ]

        },
        {
            "id": "3",
            "name": "Playlist 3",
            "songs": [],
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "description": "Плейлист прикольный 3",
            "genres": [
                "Post-Punk"
            ]

        },
        {
            "id": "1",
            "name": "Playlist 1",
            "songs": [],
            "cover": "https://avatars.yandex.net/get-music-content/10129881/f3cf1afc.a.30561322-1/m1000x1000?webp=falseh",
            "description": "Плейлист прикольный",
            "genres": [
                "Rock",
                "Indie"
            ]

        }
    ],
    "users": [
        {
            "id": "1",
            "name": "Амид Девилинкович",
            "email": "email",
            "password": "password",
            "photo": "photo_path",
            "favorite_songs": [
                "1", "2", "3"
            ]
        }
    ],
    "advertisements": [
        {
            "id": "1",
            "name": "Advert 1",
            "photo": "https://sun9-15.userapi.com/impg/5IS2PMmTs9YGUuo2CGNDm3KxKbe6T7205_PT6A/-VHlhuPWlGk.jpg?size=1640x856&quality=95&sign=77953363d2f78b014aff77f540f7bfa0&type=album"
        }

    ]
}